 @font-face {
     font-display: swap;
     font-family: 'Roboto Condensed';
     font-style: normal;
     font-weight: 400;
     src: url('../fonts/roboto-condensed-v31-latin-regular.eot');
     src: url('../fonts/roboto-condensed-v31-latin-regular.eot?#iefix') format('embedded-opentype'), url('../fonts/roboto-condensed-v31-latin-regular.woff2') format('woff2'), url('../fonts/roboto-condensed-v31-latin-regular.woff') format('woff'), url('../fonts/roboto-condensed-v31-latin-regular.ttf') format('truetype'), url('../fonts/roboto-condensed-v31-latin-regular.svg#RobotoCondensed') format('svg');
 }

 @font-face {
     font-display: swap;
     font-family: 'Roboto Condensed';
     font-style: normal;
     font-weight: 500;
     src: url('../fonts/roboto-condensed-v31-latin-500.eot');
     src: url('../fonts/roboto-condensed-v31-latin-500.eot?#iefix') format('embedded-opentype'), url('../fonts/roboto-condensed-v31-latin-500.woff2') format('woff2'), url('../fonts/roboto-condensed-v31-latin-500.woff') format('woff'), url('../fonts/roboto-condensed-v31-latin-500.ttf') format('truetype'), url('../fonts/roboto-condensed-v31-latin-500.svg#RobotoCondensed') format('svg');
 }

 @font-face {
     font-display: swap;
     font-family: 'Roboto Condensed';
     font-style: normal;
     font-weight: 700;
     src: url('../fonts/roboto-condensed-v31-latin-700.eot');
     src: url('../fonts/roboto-condensed-v31-latin-700.eot?#iefix') format('embedded-opentype'), url('../fonts/roboto-condensed-v31-latin-700.woff2') format('woff2'), url('../fonts/roboto-condensed-v31-latin-700.woff') format('woff'), url('../fonts/roboto-condensed-v31-latin-700.ttf') format('truetype'), url('../fonts/roboto-condensed-v31-latin-700.svg#RobotoCondensed') format('svg');
 }

 * {
     margin: 0;
     padding: 0;
     box-sizing: border-box;
 }

 html {
     min-height: 100%;
 }

 body {
     color: #666;
     font-family: 'Roboto Condensed', Arial, sans-serif;
     font-size: 15px;
     line-height: 20px;
     font-weight: 500;
 }

 #wrapper {
     max-width: 606px;
     margin: 1rem auto;
     border: 1px solid #52878c;
     background-color: #fff;
 }

 .banner {
     position: relative;
 }

 .logo {
     padding: 16px;
     display: flex;
     justify-content: flex-start;
 }

 article {
     padding: 0;
 }

 section {
     padding: 16px;
 }

 section:nth-of-type(2) {
     background: #e7e7e8;
 }

 .flex {
     display: flex;
     justify-content: space-between;
 }

 .column {
     width: 278px;
 }

 footer {
     padding: 16px;
     background: #4a8489;
     display: flex;
     justify-content: space-between;
     align-items: center;
     position: relative;
 }

 footer :is(h3, p) {
     color: #fff;
 }

 footer:before {
     content: "";
     background: #fff;
     width: 1px;
     height: 84%;
     position: absolute;
     top: 17px;
     left: 50%;
 }

 .left {
     width: 210px;
 }

 .right {
     width: 250px;
     display: flex;
     flex-direction: column;
     align-items: center;
     gap: 10px
 }

 .right p {
     text-align: center;
     font-weight: 700
 }

 p:not(:first-of-type) {
     margin-top: 10px;
 }

 h1 {
     font-size: 20px;
     line-height: 24px;
     font-weight: 400;
     background: #52878c;
     padding: 10px 16px;
     position: absolute;
     bottom: 16px;
     left: 0;
     color: #fff;
     border-radius: 0 10px 10px 0;
 }

 h2 {
     font-size: 16px;
     line-height: 24px;
     color: #53868a;
     padding: 10px 0 5px;
 }

 .h2 {
     padding-top: 0;
 }

 h3 {
     font-size: 18px;
     line-height: 21px;
     padding-bottom: 16px;
 }

 ul {
     list-style: none;
     padding: 0 0 0 8px;
 }

 ul li {
     padding-left: 12px;
     margin-bottom: 8px;
 }

 li:before {
     content: "\2022";
     color: #666;
     float: left;
     font-size: 17px;
     text-indent: -12px;
 }

 img {
     max-width: 100%;
     display: block;
 }

 :is(h2, h3, strong) {
     font-weight: 700;
 }

 :is(a:link, a:visited, a:hover, a:active) {
     color: #fff;
     text-decoration: none;
     white-space: nowrap;
 }

 @media only screen and (max-width:606px) {
     #wrapper {
         border: none;
         margin: 0;
     }

     :is(p, ul) {
         hyphens: auto;
         text-wrap: pretty
     }

     :is(p, ul) span {
         white-space: nowrap;
     }

     .column {
         width: 48%
     }
 }

 @media only screen and (max-width:545px) {
     :is(.flex, footer) {
         display: block;
     }

     :is(.column, .left, .right) {
         width: auto;
     }

     footer:before {
         display: none
     }

     footer :is(h3, p) {
         text-align: center;
         padding-bottom: 15px
     }

     .no {
         display: none;
     }

     h1 {
         position: static;
         border-radius: 0;
         text-align: center;
     }
 }